# Reference Documentation

## Classes

-   [CodeBuffer](classes/CodeBuffer.md)
-   [CodeEditor](classes/CodeEditor.md)

## Enums

-   [Language](enums/Language.md)

## Methods

-   [buffer_on_change_cb(ptr_userData_)](methods/buffer_on_change_cb(ptr_userData_).md)

This file was generated by [SourceDocs](https://github.com/eneko/SourceDocs)